[Unit]
Description=GNSS Bluetooth
PartOf=gnss.service
After=gnss.service
After=gnss-stream.service

[Service]
ExecStart=/usr/bin/run_gnss_bt.sh
Restart=on-failure
RestartSec=5s

[Install]
WantedBy=gnss.service
